*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#contenedor_carga {
    background-color: rgba(250, 240, 245, 0.9);
    height: 100%;
    width: 100%;
    position: fixed;
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    z-index: 10000;
    margin: auto;
    display: flex;
    align-items: center;
    border: 0px solid green !important;
}

#contenedor_carga .carga_mensaje {
    width: 100%;
    min-width: 100%;
    font-size: 1em;
    display: inline-block;
    text-align: center;
    position: static;
    border: 0px solid #ff0000 !important;
}

#contenedor_carga .carga_mensaje i {
    font-size: 4em;
}

.aviso_horizontal {
    visibility: hidden;
    font-size: 1.5em;
    text-align: center;
    color: white;
    padding: 0.5em;
    background-color: darkorange;
    -webkit-filter: opacity(80%);
    filter: opacity(80%);
    width: 100%;
}

button {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    cursor: pointer;
    font-weight: 700;
    font-size: 20px;
    padding: 8px 16px 8px;
    line-height: 2em;
    height: 2em;
    color: #fff;
    background: #345;
    border: 0;
    border-radius: 4px;
    margin-left: 8px;
}

body {
    margin: 0px;
    padding: 0px;
    background-color: black;
    color: #333;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-origin: border-box;
    overflow: hidden;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    background-position-y: center;
    background-position-x: center;
    font-size: 1rem;
}


/* lobby */

.comercial {
    /* position: absolute; left: 26.5%; top: 21%; width: 18.5%; height: 25%; z-index: 2; border:1px solid black; perspective: 200px; */
    position: absolute;
    left: 19%;
    top: 49%;
    width: 14%;
    height: 10%;
    z-index: 2;
    /* border: 1px solid black; */
    perspective: 250px;
    /*transform: rotate(2deg);*/
}

.comercial a div {
    height: 100%;
    transform-style: preserve-3d;
    transform: rotateY(4deg);
}

.salas {
    /* position: absolute; left: 26.5%; top: 21%; width: 18.5%; height: 25%; z-index: 2; border:1px solid black; perspective: 200px; */
    position: absolute;
    left: 35%;
    top: 49%;
    width: 11%;
    height: 8%;
    z-index: 2;
    /* border: 1px solid black; */
    perspective: 250px;
    /*transform: rotate(2deg);*/
}

.salas a div {
    height: 100%;
    transform-style: preserve-3d;
    transform: rotateY(4deg);
}

.soporte2 {
    position: absolute;
    left: 48%;
    top: 84%;
    width: 7%;
    height: 10%;
    z-index: 2;
    border: 1px solid red;
    transform: rotate(-7deg);
}

.soporte2 a div {
    height: 100%;
    transform-style: preserve-3d;
    transform: rotateY(4deg);
    background: blue;
}

.video-1 {
    position: absolute;
    top: 5%;
    left: 77%;
    width: 23%;
    height: 28%;
}

.video-2 {
    position: absolute;
    top: 35%;
    left: 77%;
    width: 23%;
    height: 28%;
}


/* lobby */


/*Pasillo*/

.video-pasillo {
    position: absolute;
    top: 47%;
    left: 42.2%;
    width: 15.9%;
    height: 21%;
}


/*Pasillo*/


/* css menú */

.menu {
    position: absolute;
    left: 0%;
    top: 0%;
    width: 4.5%;
    height: 100%;
}

.menu .menu-item {
    width: 100%;
    height: auto;
}

.menu .menu-item img {
    width: 100%;
}

.menu-items-bottom {
    width: 100%;
    position: absolute;
    bottom: 0;
}

.salir {
    position: absolute;
    left: -0.1%;
    top: 80%;
    width: 5%;
    height: 10%;
    z-index: 2;
}

.soporte {
    position: absolute;
    left: -1%;
    top: 90%;
    width: 6%;
    height: 10%;
    z-index: 2;
}


/*css Plenaria/Plenary*/

.backplenaria {
    margin: 0px;
    /* background: url('../../../../public/img/escenarios/panvet/panvet_plenaria_opt.jpg') no-repeat center center fixed; */
    -webkit-background-size: 100% 146%;
    -moz-background-size: 100% 146%;
    -o-background-size: 100% 146%;
    background-size: 100% 146%;
}

.backplenary {
    margin: 0px;
    /* background: url('../../../../public/img/escenarios/panvet/panvet_plenaria_opt.jpg') no-repeat center center fixed; */
    -webkit-background-size: 100% 146%;
    -moz-background-size: 100% 146%;
    -o-background-size: 100% 146%;
    background-size: 100% 146%;
}

.videoplenaria {
    position: absolute;
    left: 25%;
    top: 9%;
    width: 56%;
    height: 67%;
    z-index: 2;
}


/*Fin css Plenaria/Plenary*/


/*css Salas/Rooms*/

.backsala {
    margin: 0px;
    /* background: url('../../../../public/img/escenarios/panvet/panvet_breakout_opt.jpg') no-repeat center center fixed; */
    -webkit-background-size: 100% 146%;
    -moz-background-size: 100% 146%;
    -o-background-size: 100% 146%;
    background-size: 100% 146%;
}

.backsala {
    margin: 0px;
    /* background:  url('../../../../public/img/escenarios/panvet/panvet_breakout_opt.jpg') no-repeat center center fixed; */
    -webkit-background-size: 100% 146%;
    -moz-background-size: 100% 146%;
    -o-background-size: 100% 146%;
    background-size: 100% 146%;
}

.videosala {
    position: absolute;
    left: 31%;
    top: 5%;
    width: 60%;
    height: 72%;
    z-index: 2;
}


/*Fin css Salas/Rooms*/


/* Lucecitas */

.area,
.area-primary {
    border-radius: 5px;
}

.area:hover {
    -webkit-box-shadow: 8px 8px 12px 0 rgba(255, 255, 255, 0.6);
    -moz-box-shadow: 8px 8px 12px 0 rgba(255, 255, 255, 0.6);
    box-shadow: 8px 8px 12px 0 rgba(255, 255, 255, 0.6);
    outline: 0 ridge rgba(255, 255, 255, 0.6);
    border: 2px solid white;
}

.area-primary:hover {
    -webkit-box-shadow: 8px 8px 12px 0 rgba(125, 168, 213, 0.6);
    -moz-box-shadow: 8px 8px 12px 0 rgba(125, 168, 213, 0.6);
    box-shadow: 8px 8px 12px 0 rgba(125, 168, 213, 0.6);
    outline: 0 ridge rgba(125, 168, 213, 0.6);
    border: 2px solid #7DA8D5;
}

.area-no-border {
    border: 0 !important;
}


/********************************************************/

@media screen and (orientation: portrait) {
    .aviso_horizontal {
        visibility: visible;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
    }
}

.lobby {
    margin: 0px;
    background: url('../img/lobby/panvet_lobby__opt.jpg') no-repeat center center fixed !important;
    -webkit-background-size: 100% 146%;
    -moz-background-size: 100% 146%;
    -o-background-size: 100% 146%;
    background-size: 100% 146% !important;
}

.home {
    margin: 0px;
    background: url('../img/fachada/panvet_fachada_opt.jpg') no-repeat center center fixed !important;
    -webkit-background-size: 100% 146%;
    -moz-background-size: 100% 146%;
    -o-background-size: 100% 146%;
    background-size: 100% 146% !important;
}

.barra {
    background: url('../img/menu/barra_fondo.png');
}

.videofachada {
    position: absolute;
    left: 39%;
    top: 35%;
    width: 23%;
    height: 22%;
    z-index: 2;
}

.expo {
    margin: 0px;
    background: url('../img/expo/panvet_expo.jpg') no-repeat center center fixed !important;
    -webkit-background-size: 100% 146%;
    -moz-background-size: 100% 146%;
    -o-background-size: 100% 146%;
    background-size: 100% 146% !important;
}

.videoexpo {
    position: absolute;
    top: 4%;
    left: 39%;
    width: 28%;
    height: 33%;
}

.norvetpocicionexpo {
    position: absolute;
    top: 66.2%;
    left: 26.4%;
    width: 6%;
    height: 6.6%
}

.infravetpocicionexpo {
    position: absolute;
    top: 66.2%;
    left: 46.4%;
    width: 6%;
    height: 6.6%;
}

.analavpoccicionexpo {
    position: absolute;
    top: 66.2%;
    left: 66.4%;
    width: 6%;
    height: 6.6%;
}

.standsnorvet {
    margin: 0px;
    background: url('../img/expo/stands/plata/NORVET/panvet_plata_norvet_opt.jpg') no-repeat center center fixed !important;
    -webkit-background-size: 100% 146%;
    -moz-background-size: 100% 146%;
    -o-background-size: 100% 146%;
    background-size: 100% 146% !important;
}

.standsinfravet {
    margin: 0px;
    background: url('../img/expo/stands/diamante/INFARVET/panvet_diamante_infravet_opt.jpg') no-repeat center center fixed !important;
    -webkit-background-size: 100% 146%;
    -moz-background-size: 100% 146%;
    -o-background-size: 100% 146%;
    background-size: 100% 146% !important;
}

.standsanalav {
    margin: 0px;
    background: url('../img/expo/stands/oro/ANALAV/panvet_oro_analav_opt.jpg') no-repeat center center fixed !important;
    -webkit-background-size: 100% 146%;
    -moz-background-size: 100% 146%;
    -o-background-size: 100% 146%;
    background-size: 100% 146% !important;
}

.registro {
    background-image: url('../images/panvet/files/back_registro_panvet.jpg') !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #001635;
    font-family: "Montserrat", sans-serif;
    overflow-x: hidden;
    font-weight: 300;
    margin: 0 auto !important;
}

.login {
    background-image: url('../images/panvet/files/back_login_panvetlow.jpg') !important;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    /*background-size: 100% auto;*/
    font-family: "Monserrat", sans-serif;
    background-color: #fff;
    overflow: hidden;
    margin: 0 auto !important;
    font-weight: 300;
}